rubygems

ERROR MESSAGE:

WARNING: RubyGems 1.2+ index not found for:

RubyGems will revert to legacy indexes degrading performance.
Bulk updating Gem source index for: http://gems.rubyforge.org/

Tried this http://kl93.blogspot.com/2008/08/add-and-remove-remote-source-from-gem.html
?

wow,

thanks so much for taking your time and doing some research.

But, I don’t have Merb.

Thanks again.

Sam

The step that fixed Dougs problem was to set another source for the gems.

  sudo gem sources -a http://gems.github.com

Thanks, again. But I have tried that too.

Very strange problem.

Maybe it has something to do with a slow connection. I currently in Shanghai. But I posted a comment on Craiglist and other Rails folks said they could gem install and such.

Best,

Sam

Wow,

I just figured it out.

I have been using the same connection in my house for all these attempts. So maybe it was an IP, or slow connection albiet my connection ay home is faster that where I am now.

I’m currently in a coffee shop and success, I don’t get this stupid error anymore.

Thanks for your help!

Sam